<?php 
function amountChecker (){
    // require_once("../../includes/database.php");
    if (!empty($_POST['amount'])){
        $amount = intval($_POST['amount']);

        if($amount > 0){
            $amount = $amount + 12;
            echo "<span> $amount </span>";
        }
    }
}
?>
